Author: Roland Rosenfeld <roland@debian.org>
Description: Call configure.vers with local dir path.

--- a/configure.ac
+++ b/configure.ac
@@ -8,8 +8,8 @@ PACKAGE=`$srcdir/configure.vers package_
 VERSION=`$srcdir/configure.vers package_version`
 AC_SUBST(VERSION)
 AC_SUBST(PACKAGE)
-AC_INIT(m4_esyscmd(configure.vers package_name),
-	m4_esyscmd(configure.vers package_version),
+AC_INIT(m4_esyscmd(./configure.vers package_name),
+	m4_esyscmd(./configure.vers package_version),
 	[rancid@shrubbery.net])
 AC_CONFIG_SRCDIR(CHANGES)
 AM_INIT_AUTOMAKE
